How to install libghc-bifunctors-dev on Debian 9 (Stretch)